Subject: Re: [PATCH v2 -- fixed changelog] [POWERPC] Add support for Rev. B of PowerPC 440SPe

From: Roland Dreier <[email-masked]>
Date: Wed, 15 Nov 2006 17:36:23 -0800

> OK, I was just wanted to make sure you were aware that mfdcr/mtdcr 
 > supported run-time specified DCR number (from that code it wasn't 
 > clear).

I actually didn't until you pointed it out -- mfdcr looks enough like
assembly to confuse my small brain, and I guess I'm way behind the
times (since the support for run-time numbers predates the beginning
of git history, so it's been a _long_ time).

 - R.